--- alter_ticket_messages_add_sticker_url
alter table ticket_messages add if not exists sticker_url varchar2(100);
alter table chat_messages add if not exists sticker_url varchar2(100);

alter table ticket_messages add if not exists is_video_sticker number(1) default 0;
alter table chat_messages add  if not exists is_video_sticker  number(1) default 0;